body{
    

    box-sizing: border-box;
    margin: 0;
    padding: 0;
  h1{
    font-size: 80px;
    font-weight: 400px;
    line-height: 100px;
    color: var(--white);
    letter-spacing: 0%;
     padding-bottom: 20px;
      font-family: "Lora";
  }
h2{
    font-size: 40px;
    color: var(--purple);
    font-weight: 400;
    line-height: 57px;
    font-family: "Lora";
   
}

h3{
    font-size: 30px;
    font-weight: 300;
    line-height: 57px;
     font-family: "Roboto";
     color: var(--purple);
}
p{
    font-weight: 300;
    font-size: 16px;
    line-height: 27px;
    letter-spacing: 2%;
    margin-bottom: 20px;
    
}

/* p:last-child{
    padding-bottom: 10px;
} */

}

:root{
    --white:#FFFFFF;
    --purple:#2F4858;
    --yellow:#AC833C;
    --black:#000000;
    --bg-yelloe:#CDA053;
    --bg-navy:#1A2932;
}

.font18{
    font-size: 18px;
    color: var(--white);
    font-weight: 400;
    line-height: 20px;
       
}
.font18list{
    font-size: 18px;
    line-height: 23px;
    font-weight: 300;
    font-family: "Roboto";
    
}
.font16{
    font-family: "Roboto";
    font-size: 16px;
    line-height: 18px;
   
}
.font500{
    font-weight: 500;
}
.font17{
    font-family: "Roboto";
    font-size: 17px;
    font-weight: 300;
    line-height: 38px;
    letter-spacing: 0%;
}
.font17-a{
      font-family: "Roboto";
      font-weight: 300;
      font-size: 17px;
      line-height: 28px;
      letter-spacing: 5%;
      

}
.font18-p{
    font-size: 18px;
    line-height: 34px;
    font-weight: 400;
          font-family: "Roboto";
          letter-spacing: 2%;
        
}
.font20{
    font-size: 18px;
    line-height: 34px;
    font-weight: 400;
    letter-spacing: 2%;
    padding-bottom: 20px;
     font-family: "Roboto";
}
.font26{
    font-size: 26px;
 font-family: "Roboto";
    font-weight: 400;
    line-height: 55px;
    letter-spacing: 0%;
    
}

.font22{
    font-size: 22px;
    font-weight: 300;
    line-height: 38px;
    font-family: "Roboto";
    font-style: light;
}
.font600{
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0%;

}
.font30{
    font-size: 30px;
    font-weight: 700;
    line-height: 31px;
    letter-spacing: 0%;
     font-family: 'Lora';
}
.font19{
    font-size: 19px;
    line-height: 19px;
    font-weight: 700;
    letter-spacing: 2%;
    vertical-align: middle;
     font-family: "Roboto";
}
.font22{
    font-size: 22px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 0%;
    font-family: 'Lora';
    font-style: italic;
    
}

.font35{
    font-size: 35px;
    font-weight: 400;
    line-height: 55px;
    letter-spacing: 0%;
}
.roboto{
    font-family: "Roboto";
}
.font-lora{
    font-family: 'Lora';
}
.text-purple{
    color: var(--purple);
}

.bg-yellow{
    background-color: var(--bg-yelloe);
}
.bg-purple{
    background-color: var(--purple);
}
.text-white{
    color: var(--white);
}
.bg-navy{
    background-color: var(--bg-navy);
}

.link{
    text-decoration: none;
}
.text-black{
    color: var(--black);
}
.font45{
    font-family: 'Lora';
    font-size: 45px;
    line-height: 65px;
    letter-spacing: 0%;

}

.head-padding-block{
    padding-block: 25px ;
}


.navbtn a{
    max-width: 152px;
    background: var(--bg-yelloe);
    color: var(--white);
    padding: 10px 30px;
    border-radius: 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    line-height: 16px;
    text-transform: uppercase;
    font-family: 'Roboto';
}

.navlinks{
    display: flex;
    align-items: center;
    gap: 25px;
}


.navhead{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navlinks ul{
display: flex;
gap: 40px;
align-items: center;
list-style: none;
margin-top: 15px;
} 

.header{
    position: absolute;
    width: 100%;
}

i{
    font-size: 24px;
    color: white;
}






@media (max-width:1200px) {
    /* .container{
        max-width: 1200px;
    } */
    .logo img{
        max-width: 200px;
    }
    .navlinks{
     gap: 20px;
    }
    .navbtn a{
        max-width: 140px;
        font-size: 16px;
   }
   .navlinks ul{
    gap: 20px;
   }
   /* .container{
    max-width: 1200px !important;
    margin: auto;
  
   } */
}
@media (max-width:992px) {
  
    .logo img{
        max-width: 160px;
    }
     .navlinks{
     gap: 15px;
    }
    .head-padding-block{
        padding-block: 10px;
    }
    .navbtn a{
        max-width: 100px;
        font-size: 12px;
        padding: 5px 15px;
   }
   .navlinks ul{
    gap: 10px;

   }
   .font18{
    font-size: 14px;
   }
}

@media (max-width:768px) {
  
    .logo img{
        max-width: 120px;
    }
     .navlinks{
     gap: 10px;
    }
    .head-padding-block{
        padding-block: 20px;
    }
    .navbtn a{
        max-width: 90px;
        font-size: 10px;
        padding: 5px 12px;
   }
   .navlinks ul{
    gap: 10px;

   }
   .font18{
    font-size: 12px;
   }
   .nav-toggle-btn a{
    width: 100%;
    padding: 10px 100px;
    color: var(--white);
    text-decoration: none;
    font-size: 16px;
   }
}
@media (max-width:576px) {

    .logo img{
        max-width: 120px;
    }
     .navlinks{
     gap: 10px;
    }
    .head-padding-block{
        padding-block: 20px;
    }
    .navbtn a{
        max-width: 80px;
        font-size: 10px;
        padding: 5px 12px;
   }
   .navlinks ul{
    gap: 10px;

   }
   .font18{
    font-size: 12px;
   }

}


/* ......................................hero-section.......................................... */






.hero-section{
    background-image: url(./assets/bgimg.png);
    background-position: center;
    background-size: cover;
    background-repeat: repeat;
    min-height: 750px;
    text-align: center;
        display: flex;
    justify-content: center;
        align-items: center;
        text-align: center;
 
}

.hero-button{
    display: flex;
    align-items: center;
    justify-content: center;
     gap: 20px;
}
.hero-button a{
    
    background-color: var(--yellow);
    padding: 15px 55px;
  
    text-decoration: none;
    color: var(--white);
    border-radius: 25px;
    font-size: 18px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0%;
    text-transform: uppercase;
}

@media (max-width:992px) {
    
    .hero-container h1{
        font-size: 60px;
  line-height: 80px ;
        
    }
    .hero-button a{
        padding: 14px 40px;
        font-size: 16px;
        
        
    }
}
@media (max-width:768px) {
    
    .hero-container h1{
        font-size: 50px;
  line-height: 70px ;
        
    }
    .hero-button a{
        padding: 14px 30px;
        font-size: 14px;
        margin-right: 10px;
        
    }
}
@media (max-width:576px) {
    
    .hero-container h1{
        font-size: 45px;
  line-height: 70px ;
        
    }
    .hero-button a{
        padding: 14px 25px;
        font-size: 14px;
        margin-right: 10px;
        
    }
}

/* ...........................expreince section................... */

.section-padding-block{
    padding: 50px 0px;
}
.content-padding-block{
    padding: 30px 0px;
}

.margin-bottom-40{
    margin-bottom: 40px;
}
.margin-bottom-60{
    margin-bottom: 30px;
}
.text-yellow{
    color: var(--bg-yelloe);

}
.padding-bottom-40{
    padding-bottom: 40px;
}

.experience-content{
    border-radius: 30px;
    border: 1px solid var(--yellow);
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.list{
   display:flex;
   align-items: center;
   justify-content: center;
   gap: 10px;
   max-width: 900px;
   flex-wrap: wrap;
   margin: auto;
   
}

.list-dot::before{
    content: url(./assets/Ellipse\ 3.png);
    /* background-image: url(./assets/Ellipse\ 3.png); */
    /* display: inline-block;
    vertical-align: middle; */
  margin-right: 10px;
}


.d-block{
    display: block;
}

@media (max-width:1200px) {

  
    .content-padding-block{
        padding: 20px 0px;
    }
    .experience-content h2{
       font-size: 30px;
    }
    .font26{
        font-size: 22px;
    }
}
@media (max-width:992px) {

  
    .content-padding-block{
        padding: 10px 20px;
    }
    .experience-content h2{
       font-size: 26px;
    }
    .font26{
        font-size: 22px;
    }
}

@media (max-width:768px) {

  
    .content-padding-block{
        padding: 10px 20px;
    }
    .experience-content h2{
       font-size: 20px;
       line-height: 40px;
    }
    .font26{
        font-size: 18px;
        line-height: 50px;
    }
}
/* ......................................Membership...................... */
.border-round{
    border-radius: 20px;
    border: 1px solid var(--purple);
}
.Card-btn a{
     max-width: 250px;
     background-color: var(--bg-yelloe);
     font-weight: 700;
     font-size: 16px;
     line-height: 19px;
     letter-spacing: 2%;
     padding: 10px 20px;
     color: var(--white);
     border-radius: 4px;
     text-decoration: none;
}
.card-padding-block{
    padding: 30px 25px;
}


.card-list p::before{
content: url(./assets/tick-_3_\ 1.png);
padding-right: 10px;
}

@media (max-width: 1200px) {
 
 

   
     .card-padding-block{
        padding: 30px 30px;
     }
    .font30 {
        font-size: 26px;
    }

    .font19 {
        font-size: 17px;
    }

    .font18list p {
        font-size: 14px;
        line-height: 1.4;
    }
    .Card-btn a{
     font-size: 14px;
    }
}
@media (max-width: 992px) {
 
 

   
     .card-padding-block{
        padding: 20px 10px;
     }
    .font30 {
        font-size: 26px;
    }

    .font19 {
        font-size: 17px;
    }

    .font18list p {
        font-size: 14px;
        line-height: 1.4;
    }
    .Card-btn a{
    
     font-size: 12px;
    }
    .card-wrapper{
        text-align: left;
    }
    .membership-contain h2{
        font-size: 36px;
    }
}
@media (max-width: 768px) {

     .card-padding-block{
        padding: 20px 20px;
     }
    .font30 {
        font-size: 26px;
    }

    .font19 {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .font18list p {
        font-size: 18px;
        line-height: 1;
    }
    .Card-btn a{
    
     font-size: 14px;
    }
    .card-wrapper{
        text-align: left;
    }
    .membership-contain h2{
        font-size: 27px;
    }
    
}
@media  (max-width:576px) {
     .section-padding-block{
        padding: 20px 0px;
     }
     .membership-contain h2{
        font-size: 25px;
    }
    .membership-contain h3{
        font-size: 23px;
    }
}
/* ..............................................service...................................... */
.service-item-2 img{
    width: 100%;
}
@media (max-width:1200px) {
   .service-item-2 img{
 max-width: 300px;
} 
.font35{
    font-size: 30px;

}
.font22{
    font-size: 18px;
}
.font17{
    line-height: 24px;
}
}
@media (max-width:992px) {
  .service-item-2 .row{
    padding-bottom: 20px;
  }
  
    .service-item-2 img{
 max-width: 220px;
} 
.font35{
    font-size: 26px;
    line-height: 32px;

}
.font17{
    line-height: 20px   ;
}
.font17-a{
    line-height: 4px;
}
.font22{
    font-size: 14px;
}
.service-content h2 {
    font-size: 37px;
}
}

@media (max-width:768px) {
   .service-item-2 img{
 max-width: 100%;
 padding-bottom: 20px;
} 
.font35{
    font-size: 32px;

}
.font22{
    font-size: 22px;
    margin-bottom: 30px;
    
}
.service-content h2 {
    font-size: 28px;
}
.service-item .col-sm-6 .col-md-4{
   margin-bottom: 30px;
   
}
.service-item-2{
    text-align: center;
}
.flex-reverse{
    flex-direction: column-reverse;
}
}

@media (max-width:576px) {
     .service-item-2 img{
 
 padding-bottom: 20px;
}  

.font35{
    font-size: 27px;

}
.font22{
    font-size: 22px;
}
.service-item-2{
    text-align: center;
}
.service-content h2 {
    font-size: 24px;
}
.service-content h3 {
    font-size: 22px;
}
.font17{
    line-height: 30px;
}

}


/* .....................................About-us........................................ */

.About-us{
    background-image: url(./assets/about-bg.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
   
}
.about-para-block{
    padding: 80px 0px;
}

@media (max-width:992px) {
    .About-us h2{
        font-size: 36px;
        /* line-height: 0px; */
    }
    .font18-p{
        font-size: 16px;
    }
    .About-us .contact-btn{
        padding: 10px 40px;
        font-size: 16px;
    }
}
@media (max-width:768px) {
    .About-us h2{
        font-size: 35px;
        /* line-height: 0px; */
    }
    .font18-p{
        font-size: 16px;
        line-height: 30px;
    }
    .About-us .contact-btn{
        padding: 10px 20px;
        font-size: 16px;
    }
}

@media (max-width:576px) {
    .About-us h2{
        font-size: 30px;
    }
    .font18-p{
        font-size: 14px;
        line-height: 25px;
    }
    .About-us .contact-btn{
        padding: 10px 20px;
        font-size: 14px;
    }
}



/* ...................................About-para.......................................... */


.about-padding-block{
    padding: 70px 0px;
}

@media (max-width:1200px) {
  
    .about-wrap-para h2{
       font-size: 40px;
    }
}

@media (max-width:992px) {
  
    .about-wrap-para h2{
       font-size: 32px;
    }
}

@media (max-width:768px) {
   
    .about-wrap-para h2{
       font-size: 22px;
    }


}

@media (max-width:576px) {
   
    .about-wrap-para h2{
       font-size: 20px;
       line-height: 40px;
    }
    .about-padding-block{
        padding: 30px 0px;
    }


}
/* .....................................modality............................ */
.modal-btn{
    display: flex;
    margin-bottom: 20px;
}
@media (max-width:1200px) {
    .modalities-contain h2{
 font-size: 37px;
    }
    .modal-section img{
        max-width: 450px;
    }
}
@media (max-width:992px) {
    .modalities-contain h2{
font-size: 27px;
    }
    .modal-section img{
        max-width: 340px;
    }
    .para p{
        font-size: 14px;
        font-weight: 300;
    }

    .modal-btn .contact-btn{
         padding: 10px 40px;
        font-size: 16px;
    }
}

@media (max-width:768px) {
    .modalities-contain h2{
font-size: 20px;
    }
    .modalities-contain h3{
font-size: 24px;
    }
    .modal-section img{
        max-width: 100%;
    }
    .para p{
        font-size: 14px;
        font-weight: 300;
    }

    .modal-btn .contact-btn{
         padding: 10px 40px;
        font-size: 16px;
    }
    .d-hide{
        display: none;
    }
}


/* ..................................conatct-us............................ */



.contact {
    position: relative;
    background-image: url(./assets/massage.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 444px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    
}


.contact::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); 
    z-index: 1;
}


.contact * {
    position: relative;
    z-index: 2;
}

.contact-btn {
    background-color: var(--yellow);
    padding: 15px 55px;
    margin-right: 20px;
    text-decoration: none;
    color: var(--white);
    border-radius: 25px;
    font-size: 18px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0%;
    text-transform: uppercase;
    display: inline-block
}
.contact-btns{
    display: flex;
    justify-content: center;
}

@media (max-width:992px) {
      .contact-h2 h2{
        font-size: 32px;
        line-height: 51px;
      }
      .contact-btns .contact-btn{
        padding: 10px 40px;
        font-size: 16px;
      }
      .margin-bottom-60{
        margin-bottom: 20px;
      }
}



/* ........................question section....................... */
.question-contain{
    display: flex;
    justify-content: center;
    align-items: center;
    /* padding-bottom: 20px; */
}

/* .......................................blog....................... */


.border-b{
    border-bottom: 2px solid var(--purple);
}
.padding-bottom-20{
    margin-bottom: 30px;
}
.padding-bottom-60{
    padding-bottom: 10px;
}
.blog-wrap{
    background-image: url(./assets/blog1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    min-height: 300px;
    position: relative;
}
.blog-wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2); 
    z-index: 1;
    border-radius: 20px;
}

.blog-wrap * {
    position: relative;
    z-index: 2;
}


.blog-padding-block{
   padding: 40px 18px;
} 

.blog-btn a{
    font-size: 20px;
    font-family: "Roboto";
    font-weight: 500;
    color: var(--white);
    line-height: 16px;
    letter-spacing: 2%;
    text-decoration: none;

}

@media (max-width:1200px) {
    .blog-img  img {
             max-width: 300px;
    }
    .blog-content h2 {
          font-size: 37px;
    }
    .blog-head h3{
        font-size: 18px;
    }
}
@media (max-width:992px) {
    
    .blog-wrap{
             max-width: 100%;
           
    }
    .col-lg-4{
        padding-bottom: 20px;
    }
    .blog-content h2 {
          font-size: 35px;
    }
}

@media (max-width:768px) {

    .blog-wrap{
             max-width: 100%;   
             padding-bottom: 30px;
    }
    .blog-content h2 {
          font-size: 35px;
    }
    .blog-img{
        margin: auto;
        max-width: 80%;
    }

}
@media (max-width:576px) {

    .blog-img  img {
             max-width: 100%;   
             padding-bottom: 30px;
    }
    .blog-content h2 {
          font-size: 26px;
    }
    .blog-img{
        margin: auto;
        max-width: 80%;
    }
    .blog-content h3{
        font-size: 22px;
    }

}







/* .......................footer.............................................. */


.footer li{
    margin-top: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 2%;

}

.copyright{
      display: flex;

  
  
   padding-top: 20px;
   
   border-top: 1px solid white;
   
}

.padding-top-90{
    padding-top: 90px;
}

.footer-list{
    display: flex;
    justify-content: space-between;
}

@media (max-width:1200px) {
    .footer-content h2{
 font-size: 37px;
    }
}

@media (max-width:992px) {
    .footer-content h2{
 font-size: 32px;
    }
    .margin-bottom-40{
        margin-bottom: 20px;
    }
    .padding-top-90{
        padding-top: 40px;
    }
}

@media (max-width:768px) {
    .footer-content h2{
 font-size: 28px;
    }
    .margin-bottom-40{
        margin-bottom: 20px;
    }
    .padding-top-90{
        padding-top: 40px;
    }
    .col-md-6 ul li{
        font-size: 16px;
    }
    .col-sm-6 img{
        max-width: 150px;
    }
      .copyright p{
        font-size: 14px;
    }
}

@media (max-width:576px) {
    .footer-content h2{
 font-size: 22px;
 line-height: 30px;
    }
    .margin-bottom-40{
        margin-bottom: 15px;
    }
    .padding-top-90{
        padding-top: 40px;
    }
    .footer ul li{
        font-size: 14px;
    }
   
    .footer img{
        max-width: 110px;
    }
    .copyright p{
        font-size: 12px;
    }
    .footer .col-md-6{
        flex: 30%;
    }
    .footer .col-sm-6 img{
       max-width: 140px;
    }
}

